package org.sistema.spring.autowiring.annotations;

import org.sistema.spring.autowiring.annotations.models.Match;
import org.springframework.context.ApplicationContext;
import org.springframework.context.support.ClassPathXmlApplicationContext;
/**
 * Main class.
 * 
 * @author Eugenia Pérez Martínez
 * @email eugenia_perez@cuatrovientos.org
 */
public class Main {

	public static void main(String[] args) {

		ApplicationContext context = new ClassPathXmlApplicationContext(
				"football.xml");
		Match match = (Match) context.getBean("match");
		System.out.println("Match data: " + match.toString());
	}

}
